/*
Theme Name: Lawyers, Attorneys, Legal Office Child
Theme URI: http://lawyers-attorneys.vamtam.com
Text Domain: lawyers-attorneys
Description: WordPress Theme with powerful back-end framework.
Author: Vamtam
Author URI: http://vamtam.com
Template: lawyers-attorneys
Version: 4
License: Envato
License URI: http://themeforest.net/licenses/regular_extended
Tags: blue, brown, green, pink, white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/

/* 
Gold: #CCA876
Dark Gold: #9B7B4D
 */ 
/* =================== TABLE OF CONTENTS ==================
1.0 SITE-WIDE
    1.1 FONTS
    1.2 BUTTONS
    1.3 HEADINGS
    1.4 LAYOUT
    1.5 LISTS
    1.6 FORMS
2.0 HEADER    
3.0 INDIVIDUAL PAGES
    3.1 HOME PAGE
		3.1.1 BANNER
    3.2 TAXATION SERVICES PAGE
    3.3 ABOUT OUR TEAM PAGE
4.0 BLOG POSTS
5.0 FOOTER
====================================================== */
/* Note: you do not import parent theme style here any more, this is now done via functions.php */

/* ============ 1.0 SITE-WIDE            =============== */
.wpb_animate_when_almost_visible{
    opacity: 100 !important;    /* bug fix to display invisible elements */
}
/* ================ 1.1 FONTS            =============== */
@font-face {
	font-family: 'gotham';
	src: url('/wp-content/themes/lawyers-attorneys-child/fonts/gotham/gotham.eot');
	src: url('/wp-content/themes/lawyers-attorneys-child/fonts/gotham/gotham.eot?#iefix') format('embedded-opentype'),
		 url('/wp-content/themes/lawyers-attorneys-child/fonts/gotham/gotham.woff2') format('woff2'),
		 url('/wp-content/themes/lawyers-attorneys-child/fonts/gotham/gotham.woff') format('woff'),
		 url('/wp-content/themes/lawyers-attorneys-child/fonts/gotham/gotham.ttf') format('truetype'),
		 url('/wp-content/themes/lawyers-attorneys-child/fonts/gotham/gotham.svg#gotham_blackregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'gotham-black';
	src: url('/wp-content/themes/lawyers-attorneys-child/fonts/gotham-black/gotham-black.eot');
	src: url('/wp-content/themes/lawyers-attorneys-child/fonts/gotham-black/gotham-black.eot?#iefix') format('embedded-opentype'),
	     url('/wp-content/themes/lawyers-attorneys-child/fonts/gotham-black/gotham-black.woff2') format('woff2'),
	     url('/wp-content/themes/lawyers-attorneys-child/fonts/gotham-black/gotham-black.woff') format('woff'),
	     url('/wp-content/themes/lawyers-attorneys-child/fonts/gotham-black/gotham-black.ttf') format('truetype'),
	     url('/wp-content/themes/lawyers-attorneys-child/fonts/gotham-black/gotham-black.svg#gotham_blackregular') format('svg');
	font-weight: 900;
	font-style: normal;
}
/* ================ 1.2 BUTTONS            =============== */

/* ================ 1.3 HEADINGS            =============== */
.services .services-inside .services-title{
    margin: 10px 0 20px 0 !important;
    height: 35px;

}
.services .services-inside .services-title,
.services .services-inside .services-title *{
	font-size: 19px;
	text-align: left;
	line-height: 24px;
}

/* across the top of a row */
.row-heading{

}

/* across the top of a column */
.column-heading{

}

/* smaller heading inside a column */
.column-subheading{

}


.team-name{
    font-size: 22px;
    color: rgb(68,164,236);
}
.team-position{
    font-size: 18px;
    color: rgb(68,164,236);
    font-style: italic;
}


/* ===============  1.4 LAYOUT            =============== */
.services .services-content {
  padding: 5px 0 15px 0 !important;
}

.col.col-one-third{
    display: inline-block;
    width: 33%;
}
@media (max-width: 1000px){
    .col.col-one-third{
        display: block;
        width: 100%;
    }
}

/* ================ 1.5 LISTS            =============== */
/* ================ 1.6 FORMS            =============== */
.page input[type=text],
.page input[type=email],
.page input[type=password],
.page textarea{
    background: #ffffff;
    border-radius: 0px;
    padding: 17px !important;
    width: 100%;
    position: relative;
    border: none;
    outline: none;
    border: 1px solid #EDEDED;
    border-bottom: 1px solid transparent;
    margin: 0;
    box-shadow: none !important;
    font-size: 14px;
    -moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1) !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 2px 0px !important;     
    color: #303030;
}


/* New Client SignUp form */
.new-client-form {
    margin-right: 100px;
    padding: 30px 14px 30px 14px;
}

.wpcf7-not-valid{
    background-color: rgb(255,240,240)  !important;
    border: 1px solid red !important;
}

.new-client-form .row {
    min-height: 54px;
    position: relative;
    font-size: 0;
    margin-top: 5px;
}

.new-client-form .row > .col .col{
    display: inline-block;
}
.new-client-form .row > .col:nth-child(1){
    width: 100px;
    /* background-color: rgba(0,0,255,0.2); */
    font-size: 16px;
    float: left;
    padding-top: 10px;
}
.new-client-form .row > .col:nth-child(2){
    width: 100%;
    top: 0;
    padding-left: 110px;
    /* background-color: rgba(255,0,0,0.2); */
}
.new-client-form .one-third{
    width: 33%;
}
.new-client-form .one-half {
    width: 50%;
}

#post-522{
    padding-bottom: 0;
}

.new-client-form .address-state,
.new-client-form .text-bank-account-bsb,
.new-client-form .text-other-bank-account-bsb  {
    width: 31%;
}
.new-client-form .address-postcode,
.new-client-form .text-bank-account-number,
.new-client-form .text-other-bank-account-number{
    width: 66%;
}
.new-client-form .address-state,
.new-client-form .address-postcode,
.new-client-form .spouse-dob,
.new-client-form .income,
.new-client-form .menu-number-of-children,
.new-client-form .text-bank-account-bsb,
.new-client-form .text-other-bank-account-bsb,
.new-client-form .text-bank-account-number,
.new-client-form .text-other-bank-account-number{
    display: inline-block;
}
.new-client-form .wpcf7-radio,
.new-client-form .label{
    padding-top: 8px;
    display: inline-block;
    font-size: 14px;
}
.new-client-form .wpcf7-form-control-wrap .wpcf7-select{
    height: 52px;
    padding: 16px 17px;
}
.new-client-form .wpcf7-form-control-wrap{
    margin-right: 5px
}

.new-client-form  .label.dob {
    padding-right: 10px;
    top: 8px;
    position: relative;
}
.new-client-form  .required{
    color: rgb(204, 168, 118);
}
  
@media (max-width: 960px){
    .new-client-form .row .col.wrappable {
        width: 100%;
    }
}

@media (max-width: 480px){
    .new-client-form .address-state,
	.new-client-form .address-postcode,
    .new-client-form .text-bank-account-bsb,
	.new-client-form .text-other-bank-account-bsb,    
    .new-client-form .text-bank-account-number,
	.new-client-form .text-other-bank-account-number{
        width: 100%;
    }
}


/* ============ 2.0 HEADER            =============== */
#main-menu .menu *{
    font-family: Montserrat;
}
.main-header #top-nav-wrapper{
    border-bottom-color: #4A4F55;
}

body.wpv-not-scrolled:not(.sticky-header-type-over) .main-container header.main-header,
.main-header.layout-logo-menu.header-content-wrapper{
      border-bottom: 1px solid #1678A7;
}


#top-nav-wrapper .top-nav,
.main-header.header-content-wrapper{
    background-color: #4A4F55 !important;
}

#main-menu .menu-main-menu-container .menu > .menu-item > a, 
#main-menu .menu-main-menu-container .menu > .menu-item > a:visited,
#main-menu .menu-menu-header-container .menu > .menu-item > a, 
#main-menu .menu-menu-header-container .menu > .menu-item > a:visited{
    color: #fff;
}
#main-menu .menu-main-menu-container .menu > .menu-item.current-menu-item > a,
#main-menu .menu-main-menu-container .menu > .menu-item > a:hover,
#main-menu .menu-menu-header-container .menu > .menu-item.current-menu-item > a,
#main-menu .menu-menu-header-container .menu > .menu-item > a:hover{
    color: #1678A7;
}
/* ============ 3.0 INDIVIDUAL PAGES            =============== */
/* ================ 3.1 HOME PAGE            =============== */
.page-id-8 #request-consultation{
    margin: 0;
    /* line-height: 0; */
}
.page-id-8 #post-8{
    padding-bottom: 0;
}

/* Association & Membership logos */
.page-id-8 #association-logos{
    width: 100%;
    text-align: center;
    padding-left: 10%;
}
.page-id-8 #association-logos div{
    width: 16%;
    vertical-align: middle;
    display: inline-block;
}
@media (max-width: 959px){
    .page-id-8 #association-logos div{
        width: 32%;
    }
}
@media (max-width: 480px){
    .page-id-8 #association-logos div{
        width: 49%;
    }
}



@media (min-width: 959px){
    .page-id-8 .services .services-content{
        min-height: 300px;
        padding-bottom: 5px !important;
    }
}

.page-id-8 .cta{
	background-color: #4a4f55; 
	text-align: center; 
	width: 200%; 
	position: relative; 
	right: 50%;
}
.page-id-8 .cta .button{
	margin-top: 30px; 
	margin-bottom: 30px; 
	padding: 10px 20px;
	display: inline-block;
	background-color: #1F97BB;
}
.page-id-8 .cta .button:hover{
	background-color: #1678A7;
}
.page-id-8 .cta .button .label{
	font-size: 20px; 
	line-height: 20px;
}

/* ================ 3.1.1 BANNER =============== */
.page-id-8 header .content{
	max-width: 1260px;
	margin: 120px auto 0 auto;
	padding-left: 60px;
	box-sizing: border-box;
}
.page-id-8 header .content .text{
	font-family: gotham;
	color: white;
	font-size: 36px;
	line-height: 36px;
}
.page-id-8 header .content .text .emphasis{
	font-family: gotham-black;
	font-size: 130%;
	letter-spacing: 2px;
} 

.page-id-8 header .button{
	background-color: #1F97BB;
	margin-top: 40px;
}
.page-id-8 header .content .button:hover{
	background-color: #4A4F55;
}
.page-id-8 header .content .button .label{
	color: white;
}

@media (max-width: 958px){
    .page-id-8 header .content{
        padding-left: 120px;
    }
}
@media (max-width: 958px){
    .page-id-8 header .content{
        padding-left: 120px;
    }
}
@media (max-width: 699px){
    .page-id-8 header .content{
        padding-left: 20px;
    }
}




/* ================ 3.2 TAXATION SERVICES PAGE     =============== */
.page-id-15 .taxation-service-packages{

}
.page-id-15 .taxation-service-packages .wpb_column > .wpb_wrapper{
    text-align: center;
    border: 2px solid rgb(230,230,230);
    -moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1) !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 2px 0px !important; 
}

.tax-box1{
    margin-bottom: 0! important;
    border-bottom: 2px solid #F6F6F6;
    background-color: rgb(246, 246, 246);
    padding-top: 20px;
    margin-top: 0;
    border-top: 0;
}
.tax-box1 p{
    font-size: 26px;
    line-height: 30px;
    padding: 0 10px 10px;
    margin: 0;
}
.tax-box2{
    margin-bottom: 0 !important;
    border-bottom: 20px solid #F6F6F6;
}
.tax-box2 p{
    font-size: 22px;
    line-height: 26px;
    padding: 0 10px 10px;
}
.tax-box3 .button {
    font-size: 18px !important;

}
.tax-box3 .btext,
.tax-box3 .icon {
    font-size: inherit !important;
    display: inline;
}

/* ================ 3.3 ABOUT OUR TEAM PAGE     =============== */
.page-id-499  .page-content .wpb_text_column .fa-li{
    top: 8px;
}


/* ============ 4.0 BLOG POSTS        =============== */
/* List of specific blog posts' main featured image across top of post */
.single-post.postid-457 .single-post-wrapper .post-article .standard-post-format .post-media,
.single-post.postid-454 .single-post-wrapper .post-article .standard-post-format .post-media,
.single-post.postid-452 .single-post-wrapper .post-article .standard-post-format .post-media,
.single-post.postid-407 .single-post-wrapper .post-article .standard-post-format .post-media{
    display: none;                                                  
}




/* ============ 5.0 FOOTER            =============== */
#footer-sidebars .row[data-num="0"] > .full{
    padding: 5px 0 10px 0;
}

.main-footer #footer-sidebars .widget .widget-title{
    font-family: Montserrat !important;
}

#nav_menu-3 #menu-footer{
    text-align: center;
}

#nav_menu-3 #menu-footer > li{
    display: inline-block;
}
#nav_menu-3 #menu-footer a{
    font-size: 16px;
}
#footer-sidebars .row[data-num="1"] > .full{
      padding: 0 0 20px 0;
}
.main-footer #menu-practice-areas li{
    text-transform: uppercase;
}

.main-footer .textwidget{
    font-size: 12px;
    line-height: 21px;
}

#footer-sidebars h5{
    color: white;
    font-size: 14px;
}


#main-menu .menu .sub-menu .menu-item > a{
padding: 10px 11px !important;
font-size: 13px !important;
text-align: center !important;
}

/*.mp-pusher ul:first-child{
 display:none; 
}*/



